SonicMQ.SSLSupport.CertFiles|7|5|0|0| |1=component77|certs| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.SSLSupport|7|5|0|0| |1|0|false| |true|3|SonicMQ.SSLSupport.CertFiles|7|5|0|0| |1
SonicMQ.TestClient.Files|7|5|0|0| |1=component6|JMS Test Client Files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.TestClient|7|5|0|0| |1|0|false| |true|3|SonicMQ.TestClient.Files|7|5|0|0| |1
SonicMQ.CoreFiles|7|5|0|0| |1=Core Files|Core Files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|4|SonicMQ.Product|7|5|0|0| |1|SonicMQ.Container|7|5|0|0| |1|SonicMQ.JMSClient|7|5|0|0| |1|SonicMQ.SampleApplications|7|5|0|0| |1|0|false| |true|3|SonicMQ.CoreFiles|7|5|0|0| |1
SonicMQ.JMSClient.Files|7|5|0|0| |1=component45|client files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|3|SonicMQ.JMSClient|7|5|0|0| |1|SonicMQ.AdministrationTools|7|5|0|0| |1|SonicMQ.TestClient|7|5|0|0| |1|0|false| |true|3|SonicMQ.JMSClient.Files|7|5|0|0| |1
SonicMQ.SSLSupport|7|5|0|0| |1=ssl|SSL Support|Support for using the secure sockets layer| | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|1|SonicMQ.BasicDocumentation|7|5|0|0| |1|0|2|ref_929830|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.SSLSupport|7|5|0|0| |1
SonicMQ.Broker|7|5|0|0| |1=broker|Broker| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|3|SonicMQ.Container|7|5|0|0| |1|0|2|ref_224047|SonicMQ.Broker.Files|7|5|0|0| |1|0|2|ref_803141|SonicMQ.Broker.PseFile|7|5|0|0| |1|0|2|ref_893121|2|SonicMQ.Product|7|5|0|0| |1|SonicMQ.DirectoryService|7|5|0|0| |1|0|false| |true|3|SonicMQ.Broker|7|5|0|0| |1
SonicMQ.SampleApplications|7|5|0|0| |1=samples|Sample Applications| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|2|SonicMQ.CoreFiles|7|5|0|0| |1|0|2|ref_146793|SonicMQ.BasicDocumentation|7|5|0|0| |1|0|2|ref_307899|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.SampleApplications|7|5|0|0| |1
SonicMQ.TestClient|7|5|0|0| |1=tc|JMS Test Client| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|2|SonicMQ.JMSClient.Files|7|5|0|0| |1|0|2|ref_500842|SonicMQ.AdministrationTools.SMQ_Tools.File|7|5|0|0| |1|0|2|ref_608599|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.TestClient|7|5|0|0| |1
SonicMQ.CommonMF|7|5|0|0| |1=Common MF Files|Common MF Files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|3|SonicMQ.Product|7|5|0|0| |1|SonicMQ.Container|7|5|0|0| |1|SonicMQ.AdministrationTools|7|5|0|0| |1|0|false| |true|3|SonicMQ.CommonMF|7|5|0|0| |1
SonicMQ.AdministrationTools|7|5|0|0| |1=admin|Administration Tools| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|3|SonicMQ.JMSClient.Files|7|5|0|0| |1|0|2|ref_812140|SonicMQ.CommonMF|7|5|0|0| |1|0|2|ref_447764|SonicMQ.AdministrationTools.SMQ_Tools.File|7|5|0|0| |1|0|2|ref_79931|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.AdministrationTools|7|5|0|0| |1
SonicMQ.AdministrationTools.MgmtConsole.Files|7|5|0|0| |1=component96|mgmt files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.AdministrationTools|7|5|0|0| |1|0|false| |true|3|SonicMQ.AdministrationTools.MgmtConsole.Files|7|5|0|0| |1
SonicMQ.AdministrationTools.SMQ_Tools.File|7|5|0|0| |1=component451|smq tools| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|2|SonicMQ.AdministrationTools|7|5|0|0| |1|SonicMQ.TestClient|7|5|0|0| |1|0|false| |true|3|SonicMQ.AdministrationTools.SMQ_Tools.File|7|5|0|0| |1
SonicMQ.Broker.Files|7|5|0|0| |1=component7|broker files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Broker|7|5|0|0| |1|0|false| |true|3|SonicMQ.Broker.Files|7|5|0|0| |1
5f5f562e11cdf02498d4726eb8d7c385| | | | | |1=component28|New Typical| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Container|7|5|0|0| |1|0|false| |true|3|5f5f562e11cdf02498d4726eb8d7c385| | | | | |1
SonicMQ.Container|7|5|0|0| |1=Container|Container| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|4|SonicMQ.CoreFiles|7|5|0|0| |1|0|2|ref_87631|SonicMQ.BasicDocumentation|7|5|0|0| |1|0|2|ref_514759|SonicMQ.CoreJMSClient|7|5|0|0| |1|0|2|ref_574574|SonicMQ.CommonMF|7|5|0|0| |1|0|2|ref_371697|3|SonicMQ.Product|7|5|0|0| |1|SonicMQ.Broker|7|5|0|0| |1|SonicMQ.DirectoryService|7|5|0|0| |1|0|false| |true|3|SonicMQ.Container|7|5|0|0| |1
SonicMQ.SSLSupport.ArchiveFiles|7|5|0|0| |1=component25|archives| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.SSLSupport|7|5|0|0| |1|0|false| |true|3|SonicMQ.SSLSupport.ArchiveFiles|7|5|0|0| |1
SonicMQ.Product|7|5|0|0| |1=SonicMQ|Product| |Sonic Software Corporation|http://www.sonicsoftware.com| |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Product|7|5|0|0| |1|0|false|"_uninst" "uninstall.jar" "uninstall.dat" ""|true|3|SonicMQ.Product|7|5|0|0| |1
SonicMQ.ClientPlus|7|5|0|0| |1=clientPlus|Client Plus| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|1|SonicMQ.BasicDocumentation|7|5|0|0| |1|0|2|ref_302974|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.ClientPlus|7|5|0|0| |1
SonicMQ.Container.Files|7|5|0|0| |1=component5|container files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Container|7|5|0|0| |1|0|false| |true|3|SonicMQ.Container.Files|7|5|0|0| |1
SonicMQ.SampleApplications.Files|7|5|0|0| |1=component82|samples files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.SampleApplications|7|5|0|0| |1|0|false| |true|3|SonicMQ.SampleApplications.Files|7|5|0|0| |1
SonicMQ.DesktopIcon|7|5|0|0| |1=Desktop Icon|Desktop Icon| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.DesktopIcon|7|5|0|0| |1
SonicMQ.JMSClient|7|5|0|0| |1=client|JMS Client| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|3|SonicMQ.CoreFiles|7|5|0|0| |1|0|2|ref_799557|SonicMQ.BasicDocumentation|7|5|0|0| |1|0|2|ref_249108|SonicMQ.CoreJMSClient|7|5|0|0| |1|0|2|ref_207801|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.JMSClient|7|5|0|0| |1
SonicMQ.Broker.PseFile|7|5|0|0| |1=component18|pse file| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Broker|7|5|0|0| |1|0|false| |true|3|SonicMQ.Broker.PseFile|7|5|0|0| |1
SonicMQ.WindowsJRE|7|5|0|0| |1=Windows JRE|Windows JRE| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.WindowsJRE|7|5|0|0| |1
SonicMQ.DirectoryService|7|5|0|0| |1=ds|Directory Service| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|2|SonicMQ.Container|7|5|0|0| |1|0|2|ref_706774|SonicMQ.Broker|7|5|0|0| |1|0|2|ref_106688|1|SonicMQ.Product|7|5|0|0| |1|0|false| |true|3|SonicMQ.DirectoryService|7|5|0|0| |1
SonicMQ.Container.NTServiceFiles|7|5|0|0| |1=component19|ntservice files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.Container|7|5|0|0| |1|0|false| |true|3|SonicMQ.Container.NTServiceFiles|7|5|0|0| |1
SonicMQ.SSLSupport.JarFiles|7|5|0|0| |1=component2|3rd party| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.SSLSupport|7|5|0|0| |1|0|false| |true|3|SonicMQ.SSLSupport.JarFiles|7|5|0|0| |1
SonicMQ.ClientPlus.Files|7|5|0|0| |1=component3|client plus files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.ClientPlus|7|5|0|0| |1|0|false| |true|3|SonicMQ.ClientPlus.Files|7|5|0|0| |1
SonicMQ.BasicDocumentation|7|5|0|0| |1=Basic Documentation|Basic Documentation| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|6|SonicMQ.Product|7|5|0|0| |1|SonicMQ.Container|7|5|0|0| |1|SonicMQ.JMSClient|7|5|0|0| |1|SonicMQ.SampleApplications|7|5|0|0| |1|SonicMQ.SSLSupport|7|5|0|0| |1|SonicMQ.ClientPlus|7|5|0|0| |1|0|false| |false|3|SonicMQ.BasicDocumentation|7|5|0|0| |1
SonicMQ.CoreJMSClient|7|5|0|0| |1=Core JMS Client Files|Core JMS Client Files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|3|SonicMQ.Product|7|5|0|0| |1|SonicMQ.Container|7|5|0|0| |1|SonicMQ.JMSClient|7|5|0|0| |1|0|false| |true|3|SonicMQ.CoreJMSClient|7|5|0|0| |1
SonicMQ.DirectoryService.Files|7|5|0|0| |1=component1355|directory service files| | | | |C:\Program Files\Hewlett-Packard\TransactionVision\Sonic\Sonic7.5\MQ7.5|0|0|1|SonicMQ.DirectoryService|7|5|0|0| |1|0|false| |true|3|SonicMQ.DirectoryService.Files|7|5|0|0| |1
